---
#TODO needs to be removed after story DEV-361 is finished
hetzner_server_type: "{{ hetzner_server_type_bastelserver | default('cx21') }}"
hetzner_server_labels: "stage={{ stage }} service=backup"

docker_enabled: false
traefik_enabled: false
filebeat_enabled: false

common_pip_dependencies: []

custom_plattform_users:
  - backuphamster
